/*Font styles used for the site*/
body {  
	font-family: 'Open Sans', sans-serif;
	font-size:1rem;
	line-height:1.5;
	color:var(--body_colour,#000);
	font-optical-sizing: auto;
	font-weight:400;
	font-variation-settings: 'wght' 400;
}
hr {
	margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
	opacity:1;
    border-top: 1px solid rgba(0, 0, 0, .1);
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour);
	text-decoration:none;
}
a:hover {
	color:var(--link_colour_hover);
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
    font-weight: 500;
    font-variation-settings: 'wght' 500;
}
.sectiontitle {
	font-size: 3rem;
    font-weight: 500;
    font-variation-settings: 'wght' 500;
}
strong {
	font-weight:700;
	font-variation-settings: 'wght' 700;
}
	
h1,.h1{

}
h2,.h2{
	
}
h3,.h3{
	
}
h4,.h4{
	
}
h5,.h5{
	
}
h6,.h6{
	
}
p {
	
}
table {
	width:100%;
	margin-bottom:1em;    
	border-collapse: collapse;
    width: 100%;
}
table td{
	border: 1px solid;
    padding: .5em;
    border-color: #0000;
}
tbody tr:nth-child(odd) {
    background-color: #f0f0f0;	
}
/*Button*/
.btn {
	margin: .375rem;
    color: inherit;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    border-radius: .125rem;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    padding: .84rem 2.14rem;
    font-size: .81rem;
}
.btn-ve-orange {
    background-color: #FF5800;
    color: #fff;
    text-transform: none;
    font-size: 1.2rem;
}
.btn-ve-white {
	background-color: #fff;
    color: #2D2D30;
    text-transform: none;
    font-size: 1.2rem;
}
.btn:hover, .btn:focus, .btn:active {
	text-decoration:none;
    outline: 0;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.btn-ve-orange:hover {
    background-color: #000;
}
.btn-ve-white:hover {
    background-color: #fff;
}
.blockButton > a,
a.button {
	display: inline-block;
    color: var(--button_colour,#fff);
    border: solid 1px var(--button_bg,#000);
    background: var(--button_bg,#000);
	text-decoration:none;
    font-size: 1.2rem;
    line-height: 1.4em;
    padding: 0.7em 1.5em;
    position: relative;
    transition: 300ms;
}
.blockButton> a:hover,
a.button:hover {
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
	border-color:var(--button_bg_hover,#000);
}
button:focus {
	outline:0;
}

blockquote {
	font-style:italic;
	font-size:1.5em;
	font-weight:400;
	padding:2.2em 1.1em;
	text-align:center;
    font-variation-settings: 'wght' 400;
}

blockquote cite{
	font-weight:700;
	font-style:normal;
	font-size:0.75em;
}
tbody, td, tbody, th {
	padding:0.3125rem 0.625rem;
}
tbody, td, tfoot, th, thead, tr {
	border-width:1px;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:7.5px;
	margin-bottom:0;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}